in reply to Re^2: Perl PPM
in thread Perl PPM

I just checked the link you gave. Unless your browser is quite different than mine, you should check the page again, please. On the left, ActivePerl 5.8.8.819 -- the one we recommend. On the right, ActivePerl 5.6.1.638. Both have As and MSI versions.

And, again -- I'm still uncertain which "Win32 extensions" you speak of. Look at your installed docs; you'll see many, many Win32 extensions already installed standard, and ActiveState 5.8x is like 5.6x in that regard, I assure you.

----Asim, known to some as Woodrow.